package com.betriebsratkanzlei.legalconsenthub_middleware

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class LegalconsenthubMiddlewareApplication

fun main(args: Array<String>) {
	runApplication<LegalconsenthubMiddlewareApplication>(*args)
}
